<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID654RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID654RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-19T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift accumulations remain prone to triggering</avActivityHighlights>
          <avActivityComment>Snowdrift accumulations from the last few days, as well as freshly transported fresh snow, remain trigger-sensitive in nearly all aspects. Avalanche triggerings are possible primarily above 1800 m even by the weight of one single skier. Small-to-medium naturally triggered loose-snow avalanches are repeatedly possible.</avActivityComment>
          <snowpackStructureComment>Snow transport in recent days, deposited in all aspects, have not yet bonded well with the old snowpack. In exposed places the wind was stronger, fresh snowdrift accumulations were generated ever anew. The hard, melt-freeze encrusted old snowpack surface is generally stable.</snowpackStructureComment>
          <wxSynopsisComment>Cold air masses continue to stream into the eastern Alps. On Saturday, high-altitude winds will intensify, the air will remain moist. Heavy cloud will be persistent, light snow showers can be expected. Temperature at 2000 m: -12 degrees, wintery cold.</wxSynopsisComment>
          <tendencyComment>On Sunday the day will begin predominantly with sunshine. Starting at midday, cloud cover will gradually move in from the west. Later a bit of snowfall is possible, particularly in the Tauern. No significant change is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID654RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID654RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-19T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift accumulations remain prone to triggering.</avActivityHighlights>
          <avActivityComment>Recently generated snowdrifts need to be evaluated with caution. Avalanche prone locations increase with ascending altitude. Triggering a slab avalanches is possible even be minimum additional loading. Even if avalanches themselves are shallow, the risks of being swept along must be given due consideration.</avActivityComment>
          <snowpackStructureComment>The snow transport of recent days, depositing drifts in all aspects, is bonding poorly with the old snowpack. In isolated cases, small fresh snowdrifts are still being formed. The hard and melt-freeze encrusted old snowpack is generally stable.</snowpackStructureComment>
          <wxSynopsisComment>Cold air masses continue to stream into the eastern Alps. On Saturday, high-altitude winds will intensify, the air will remain moist. Heavy cloud will be persistent, light snow showers can be expected. Temperature at 2000 m: -12 degrees, wintery cold.</wxSynopsisComment>
          <tendencyComment>On Sunday the day will begin predominantly with sunshine. Starting at midday, cloud cover will gradually move in from the west. Later a bit of snowfall is possible, particularly in the Tauern. No significant change is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-02"/>
    </Bulletin>
    <Bulletin gml:id="RID654RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID654RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-19T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger prevails above the timberline</avActivityHighlights>
          <avActivityComment>Winds above the timberline are repeatedly generating new snowdrift accumulations. These can sometimes be triggered by the weight of one single skier.</avActivityComment>
          <snowpackStructureComment>The old snowpack is generally stable, well consolidated. Small snowdrift deposits of the last few days have bonded poorly with the hard, melt-freeze encrusted old snowpack. At low altitudes there has hardly any snow.</snowpackStructureComment>
          <wxSynopsisComment>Cold air masses continue to stream into the eastern Alps. On Saturday, high-altitude winds will intensify, the air will remain moist. Heavy cloud will be persistent, light snow showers can be expected. Temperature at 1500 m: -9 degrees, wintery cold.</wxSynopsisComment>
          <tendencyComment>On Sunday the day will begin predominantly with sunshine. Starting at midday, cloud cover will gradually move in from the west. Later a bit of snowfall is possible, particularly in the Tauern. No significant change is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-08"/>
      <locRef xlink:href="AT-02-07"/>
    </Bulletin>
  </observations>
</ObsCollection>
